#deployment.properties
#Fri Jul 24 17:58:09 FET 2015
deployment.modified.timestamp=1437749889480
deployment.version=7.21
deployment.browser.path=C\:\\Program Files\\Google\\Chrome\\Application\\chrome.exe
#Java Deployment jre's
#Fri Jul 24 17:58:09 FET 2015
deployment.javaws.jre.0.registered=true
deployment.javaws.jre.0.platform=1.7
deployment.javaws.jre.0.osname=Windows
deployment.javaws.jre.0.path=C\:\\Program Files\\Java\\jre7\\bin\\javaw.exe
deployment.javaws.jre.0.product=1.7.0_25
deployment.javaws.jre.0.osarch=x86
deployment.javaws.jre.0.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.0.enabled=true
deployment.javaws.jre.0.args=
